@font-face {
  font-family: "iconfont"; /* Project id 3150120 */
  src: url('//at.alicdn.com/t/font_3150120_gw80324shnl.woff2?t=1643011504634') format('woff2'),
       url('//at.alicdn.com/t/font_3150120_gw80324shnl.woff?t=1643011504634') format('woff'),
       url('//at.alicdn.com/t/font_3150120_gw80324shnl.ttf?t=1643011504634') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cloud-download:before {
  content: "\e7da";
}

.icon-cloud-upload:before {
  content: "\e7d9";
}

.icon-priority-copy:before {
  content: "\ec80";
}

.icon-lianjie:before {
  content: "\e61c";
}

.icon-cc-copy:before {
  content: "\e634";
}

.icon-copy:before {
  content: "\e63d";
}

.icon-biaoqian:before {
  content: "\e6b4";
}

.icon-riqi2:before {
  content: "\e697";
}

.icon-fujian:before {
  content: "\e88a";
}

.icon-dianzan:before {
  content: "\ec7f";
}

.icon-lock:before {
  content: "\e709";
}

.icon-unlock:before {
  content: "\e73a";
}

.icon-priority:before {
  content: "\e62a";
}

.icon-association:before {
  content: "\e66d";
}

.icon-time:before {
  content: "\e680";
}

.icon-beizhu:before {
  content: "\e608";
}

.icon-delete:before {
  content: "\e7c3";
}

.icon-edit:before {
  content: "\e7e1";
}

.icon-huifu:before {
  content: "\e676";
}

.icon-huifu1:before {
  content: "\e7cd";
}

.icon-check1:before {
  content: "\e82b";
}

.icon-roundadd:before {
  content: "\e6d9";
}

.icon-add:before {
  content: "\e6da";
}

.icon-menu:before {
  content: "\e62e";
}

.icon-adduser:before {
  content: "\e7ae";
}

.icon-deleteuser:before {
  content: "\e7af";
}

.icon-user:before {
  content: "\e7b0";
}

.icon-menu1:before {
  content: "\e7f4";
}

.icon-setup:before {
  content: "\e728";
}

.icon-messages:before {
  content: "\e641";
}

.icon-internet:before {
  content: "\e7bc";
}

.icon-search:before {
  content: "\e67d";
}

.icon-Team:before {
  content: "\e631";
}

.icon-kongcheck:before {
  content: "\e64f";
}

.icon-check:before {
  content: "\e7cc";
}

.icon-collection-fill:before {
  content: "\e79d";
}

.icon-collection-fill-copy:before {
  content: "\ec81";
}

